Kompatibilität verschiedener PHP Versionen
Diese Website nutzt Cookies, mit der Nutzung dieser Website erklären Sie sich damit einverstanden, dass wir Cookies verwenden. [Datenschutzerklärung]
Kundennummer:
Kundenpasswort:

»  Domain Verfügbarkeitscheck

Sichern Sie sich jetzt Ihre Wunschdomain ab 3,95 €* pro Jahr.

Prüfen Sie jetzt ob Ihre gewünschte Domain noch verfügbar ist.

 .  
3,95€ *
11,95€ *
11,95 € *
11,95 € *
8,95 € *

»  RB Media Group GmbH  »  Kundenservice - PHP Versionen und Ihre Kompatibilität

Sehr geehrter Kunden,

mit dieser Seite möchten wir Ihnen zeigen, mit welcher PHP Version und Webserver Sie Ihr PHP Script (CMS System) bei uns ohne Anpassung betreiben können.

Details zu den PHP Versionen und Webserver:

PHP Versionen:

  • PHP 5.6.40
  • PHP 7.0.33
  • PHP 7.1.28
  • PHP 7.2.18
  • PHP 7.3.5

Webserver Version:

  • Debian 9.9 - Apache Version 2.4.25

getestet PHP Scripte:

Übersicht PHP Versionskompatibilität:

Legende: OK = Kompatibel, Problem = Nicht Kompatibel

Es liegt keine Inkompatibilität vor, Sie haben aber trotzdem Probleme? Dann wenden Sie sich direkt an unseren Kundenservice.

Übersicht PHP Versionskompatibilität:

PHP Script: PHP Version 5.6.40 PHP Version 7.0.33 PHP Version 7.1.28 PHP Version 7.2.18 PHP Version 7.3.5
Contao Version 4.7 Inkompatibel Inkompatibel Kompatibel Kompatibel Kompatibel
Drupal Version 8.7.0 Kompatibel Kompatibel Kompatibel Kompatibel Kompatibel
Gambio Shop Version 3.10.1.1 Inkompatibel Kompatibel Kompatibel Kompatibel Kompatibel
Joomla Version 3.9.5 Inkompatibel Inkompatibel Kompatibel Kompatibel Kompatibel
Magento Version 2.3.1 Inkompatibel Kompatibel Kompatibel Kompatibel Kompatibel
NextCloud Version 16.0.0 Inkompatibel Inkompatibel Kompatibel Kompatibel Kompatibel
Shopware Version 5.5.8 Inkompatibel Kompatibel Inkompatibel Inkompatibel inkompatibel
Typo3 Version 9.5.5 Inkompatibel Inkompatibel Inkompatibel Kompatibel Kompatibel
WordPress Version 5.1.1 Inkompatibel Inkompatibel Kompatibel Kompatibel Kompatibel
XT:Commerce 6.1.1 Inkompatibel Kompatibel Kompatibel Kompatibel Kompatibel